cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

656
Views
0
Helpful
2
Replies
Highlighted
Beginner

Question about code version for ASA 5525-X

I have a customer who will be taking possession of a 5525-X in late October (they will be ordering it around the end of september).  Can it run 8.2.5 ?  I have been looking for what minimum version of code that it will support and havent been able to find anything.  Unfortunately, I wont be able to get it shipped to me first to work with before having to install it.  I havent been able to arrange to get access to one before hand.

I have been continually advised by TAC to stay away from the 8.3 train and only go to 8.4 if there was a feature that I needed that didnt exist in the version of code that I have been using.  8.2.5 has been bullet proof for me and I havent had any reason to move forward to work with the 8.4 train.  The re-writing of the NAT rules is one thing that I have heard a lot of problems with.

Thanks,

Ron

Everyone's tags (4)
2 REPLIES 2
Highlighted
Advocate

Question about code version for ASA 5525-X

Hi Ronald,

For ASA 5525-X, there is a different software train, which is 8.6.x, you might want to go through the release notes for it. It is same as the 8.4 although with a few differences, and for a  different platform, you can go through the relaese notes for it:

http://www.cisco.com/en/US/docs/security/asa/asa84/release/notes/asarn86.html#wp70814

Hope thats wat you were looking for.

Thanks,
Varun Rao
Security Team,
Cisco TAC

Thanks, Varun Rao Security Team, Cisco TAC
Highlighted
VIP Mentor

Question about code version for ASA 5525-X

And don't be afraid of the NAT in the 8.6-release that the 5525-X will run. After a short learning-phase you will love the new NAT-style and soon migrate all your other ASAs to 8.4.x.

-- 
Don't stop after you've improved your network! Improve the world by lending money to the working poor:
http://www.kiva.org/invitedby/karsteni